RubyGems Navigation menu

gecoder-with-gecode 0.9.1

Gecode/R is a Ruby interface to the Gecode constraint programming library. Gecode/R is intended for people with no previous experience of constraint programming, aiming to be easy to pick up and use.

Versions:

  1. 1.1.0 - August 23, 2012 (1.14 MB)
  2. 1.0.0 - September 20, 2008 (1.13 MB)
  3. 1.0.0 - September 20, 2008 x86-mswin32-60 (15.5 MB)
  4. 0.9.1 - August 28, 2008 (1.13 MB)
  5. 0.9.1 - August 28, 2008 x86-mswin32-60 (15.5 MB)
Show all versions (17 total)

Authors:

  • Gecode/R Development Team

Owners:

F59528aaf426068e98779b059dc3ba9cDb67143f4216a1816344d2a65b8be18a

Total downloads 25,722

For this version 1,582

Show all versions (17 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'gecoder-with-gecode', '~> 0.9.1' = Copy to clipboard Copied!

install:
gem install gecoder-with-gecode -v 0.9.1 = Copy to clipboard Copied!

Links: